#JSpecView Application Properties
#Wed Mar 13 14:08:02 GMT-05:00 2013
integralFactor=50
AtoTSeparateWindow=false
useDirectoryLastExportedFile=false
confirmBeforeExit=true
automaticallyIntegrate=false
automaticallyShowLegend=false
defaultDisplaySchemeName=Default
automaticTAConversion=false
showGrid=false
showStatusBar=true
integralPlotColor=\#ff0000
directoryLastOpenedFile=
useDirectoryLastOpenedFile=true
directoryLastExportedFile=
svgForInkscape=false
integralOffset=30
showXScale=true
showSidePanel=true
showToolBar=true
recentFilePaths=
automaticallyOverlay=false
showCoordinates=false
integralMinY=0.1
showYScale=true
